using ActionGame.GameArtifacts.Operators;
using Microsoft.Xna.Framework;


namespace ActionGame.GameArtifacts.Intelligence.NonPlayerCharacterMovement
{
    public interface INonPlayerCharacterMovement
    {
        void Act(GameTime gameTime);

        void PostMovementAct(GameTime gameTime);
    }
}
